Subject: Serial I/O

From: [email-masked] (Ronald A Stanions) (Ron Stanions)
Date: Sat, 16 Oct 93 09:53:07 EST

I have an A3000 with commodore's 7-port serial card.  It would seem that NetBSD
doesn't support this, (nor does the Amiga AmiTCP package, although it seems to
imply it does.)  Does anyone know if there is a way to get NetBSD to work with
the serial card, or if there is any supported serial cards available?  (tty01 and
tty02 are in /devs, so I would assume there might be at least one two port
serial card that NetBSD recognizes?)

On another note concerning the /devs drawer, what are the various tty devices
used/usable for?  tty00 is the only one that I'm sure of.  what's ttyp0, e0, etc...
for?

Lastly, where is the best source for this sort of information? and on the general
usage/installation of BSD in particular?  I'm not at all familiar with the BSD
flavor of unix, only variants of System V.
--
Ron Stanions -- DragonSoft Development     [email-masked]
 The Dragon's Weyr BBS -- Livingston, NJ    [email-masked]